# Uses of Class
org.apache.solr.common.util.StringBytes

Packages that use StringBytes
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of StringBytes in org.apache.solr.common.util

Methods in org.apache.solr.common.util with parameters of type StringBytes
Modifier and Type
Method
Description
`String`
JavaBinCodec.StringCache.`get(StringBytes b)`
Constructor parameters in org.apache.solr.common.util with type arguments of type StringBytes
Modifier
Constructor
Description
``
`StringCache(Cache<StringBytes,String> cache)`